/*è½®æ’­*/

.newsswiper {
  position: relative;
  float: left;
  width: 587px;
  overflow: hidden;
}

.newsswiper .swiper-container {
  height: 330px;
  width: 587px;
}

.newsswiper .swiper-slide a {
  display: block;
}

.newsswiper .swiper-slide a img {
  width: 100%;
}

.newsswiper p.title {
  position: absolute;
  bottom: 0;
  height: 70px;
  font-size: 18px;
  color: #ffffff;
  line-height: 90px;
  text-indent: 1em;
  width: 80%;
  background: url(pbg.png);
  padding: 0;
  padding-right: 20%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.newsswiper .pagination {
  position: absolute;
  right: 20px;
  bottom: 9px;
  z-index: 99;
  color: #fff;
}

.newsswiper .pagination {
  position: absolute;
  bottom: 9px;
  right: 0;
  z-index: 29;
  width: 110px;
  left: auto;
  text-align: right;
  padding-right: 8px;
}

.swiper-pagination-bullet {
  margin-right: 10px;
  background: rgba(255, 255, 255, 0.4) !important;
}

.swiper-pagination-bullet-active {
  background: #fff !important;
}

/*æ—¶æ”¿è¦é—»*/

.szyw {
  width: 568px;
}

.title:before {
  display: none;
}

.title h2:after {
  display: none;
}

.title h2 {
  height: 50px;
  line-height: 50px;
}

.title {
  margin: 0;
  padding: 0;
}

.morepc {
  top: 17%;
}

.szywlist {
  width: 100%;
  /* padding-left: 10px; */
}

.szywlist li {
  width: 100%;
  position: relative;
  padding-left: 2%;
  box-sizing: border-box;
  /* line-height: 40px; */
}

.szywlist li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 3px;
  height: 3px;
  background: #999;
}

.szywlist li a {
  color: #000;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: inline-block;
  font-size: 16px;
  height: 36px;
  line-height: 36px;
}

.szywlist li p {
  font-size: 16px;
  font-family: Helvetica;
  color: #000000;
  margin: 4px 0;
  width: 80%;
  float: left;
  display: inline-block;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.szywlist li span {
  width: 20%;
  float: right;
  text-align: right;
  font-size: 14px;
  color: #999999;
}

/*ç–¾æŽ§åŠ¨æ€*/

.jkdt {
  width: 791px;
  margin-bottom: 40px;
}

.jkdtlist {
  width: 100%;
  padding-top: 15px;
}

.jkdtlist li {
  width: 100%;
  /* padding: 15px 0; */
  /*border-top: 0.86px solid rgba(229, 229, 229, 1);*/
  height: 40px;
  line-height: 40px;
}

.jkdtlist li:nth-child(1) {
  border-top: none;
}

.jkdtlist li h2 {
  width: 85%;
  /** æ–‡æœ¬1 */
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 40px;
  color: rgba(56, 56, 56, 1);
  text-align: left;
  vertical-align: top;
  float: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.jkdtlist li p {
  /* font-size: 14px; */
  /* font-weight: 400; */
  /* letter-spacing: 0px; */
  /* line-height: 0px; */
  color: rgba(128, 128, 128, 1);
  /* text-align: left; */
  /* vertical-align: top; */
  /* height: 19px; */
  /* line-height: 19px; */
  /* margin-top: 17px; */
  /* width: 100%; */
  float: right;
}

.jkdtlist li p font {
  margin: 0 10px;
}

.jkdttitle {
  margin-top: 30px;
}

/*å‘å¸ƒä¼š*/

.fbh {
  width: 383px;
  margin-bottom: 40px;
}

.fbhdiv {
  width: 100%;
  border-radius: 6.88px;
  border: 0.86px solid rgba(232, 232, 232, 1);
  padding: 18px;
  box-sizing: border-box;
  margin-top: 18px;
}

.fbhdiv h4 {
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0px;
  color: rgba(56, 56, 56, 1);
  text-align: left;
  vertical-align: top;
  margin-top: 18px;
  margin-bottom: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.fbhdiv p {
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 14px;
  color: rgba(48, 48, 48, 1);
  text-align: left;
  vertical-align: top;
}

.fbhdiv p font {
  color: rgba(0, 82, 147, 1);
}

.fbhdiv img {
  width: 100%;
  height: 192px;
}

.mtjjdiv {
  width: 100%;
  border-radius: 6.88px;
  border: 0.86px solid rgba(232, 232, 232, 1);
  padding: 18px;
  box-sizing: border-box;
  margin-top: 18px;
  position: relative;
}

.mtjjdiv img {
  width: 100%;
  height: 100%;
  min-height: 192px;
  /* max-height: 192px; */
}

.mtjjdiv p {
  width: 91%;
  padding: 0 2%;
  box-sizing: border-box;
  /*height: 70px;*/
  background: rgba(0, 0, 0, 0.58);
  line-height: 35px;
  color: #fff;
  font-size: 14px;
  position: absolute;
  bottom: 18px;
  left: 18px;
}

@media screen and (max-width: 991px) {
  .jkdtlist li h2 {
    width: 100%;
  }
  .szywlist li p {
    width: 100%;
  }
  .szyw,
  .jkdt,
  .fbh {
    width: 100%;
  }
  .m-show {
    display: block;
  }
  .m-hide {
    display: none;
  }
  .m-show a {
    color: #333;
  }
  .fbhdiv img {
    height: auto;
  }
  .mtjjdiv img {
    /* max-height: none; */
  }
  .szywlist li {
    padding: 1% 0 1% 10px;
  }
  .szywlist li a {
    height: auto;
    line-height: inherit;
  }
  .szywlist li span {
    display: none;
  }
  .szywlist li:before {
    top: 45%;
  }
  .jkdtlist h2 {
    font-size: 16px !important;
  }
}